This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 188794 - CVE-2006-0749 Mozilla Firefox Tag Order Vulnerability
CVE-2006-0749 Mozilla Firefox Tag Order Vulnerability
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
5
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
reported=20060412,source=mozilla,emba...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 22:24 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-24 11:28:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-04-12 22:24:25 EDT
Mozilla Firefox Tag Order Vulnerability


A particular sequence of HTML tags that reliably crash Mozilla clients was
reported  by an anonymous researcher via TippingPoint and the Zero Day
Initiative. The crash is due to memory corruption that can be exploited to
run arbitary code.

Mozilla mail clients will crash on the tag sequence, but without the ability
to run scripts to fill memory with the attack code it may not be possible
for an attacker to exploit this crash.

Workaround

Upgrade to a fixed version.

References

[1]ZDI-06-008
[2]https://bugzilla.mozilla.org/show_bug.cgi?id=320182
[3]https://bugzilla.mozilla.org/show_bug.cgi?id=269095
CVE-2006-0749


This issue also affects FC4
Comment 1 Josh Bressers 2006-04-24 08:50:26 EDT
Lifting embargo
Comment 2 David Eisenstein 2006-06-24 11:28:22 EDT
(See Bug #183547 for the FC4 version of this bug.)

This bug was fixed for FC4 in Fedora Update FEDORA-2006-488
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00019.html>.

This bug was fixed for FC5 in Fedora Update FEDORA-2006-487
<http://www.redhat.com/archives/fedora-package-announce/2006-May/msg00018.html>.

Note You need to log in before you can comment on or make changes to this bug.